@font-face {
font-family: "pirofont";
src: url("font/pirofont.eot");
src: url("font/pirofont.eot?#iefix") format("embedded-opentype"),
url("font/pirofont.woff") format("woff"),
url("font/pirofont.ttf") format("truetype"),
url("font/pirofont.svg#JournalRegular") format("svg");
}



.piro_html {position:absolute; top:0; left:0; padding:0; width:500px; height: 500px; margin:0; display:block; padding:0; z-index:150001; padding:0;}
.piro_html a{text-decoration:none; border:none;}
.piro_html a:hover{text-decoration:none; border:none;}
.piro_html table,.piro_html tbody,.piro_html tr,.piro_html th,.piro_html td{margin:0;padding:0;border:none;}
.piro_html img{ margin:0; padding:0; border:none;}

.piro_html .h_t_l{ width:10px; height:10px; background: url(new_skin.png) top left no-repeat;}
.piro_html .h_t_r{ width:10px; height:10px; background: url(new_skin.png) top right no-repeat;}
.piro_html .h_t_c{  height:10px;background: url(new_skin_top.png) top repeat-x;}

.piro_html .h_c_l{width:10px; background: url(new_skin_left.png) left repeat-y; }
.piro_html .h_c_c{background: url(caption.png);margin:0; padding:0;}
.piro_html .h_c_c .div_reg{ background: url(caption.png); width:480px; overflow:hidden; height:480px; margin:0; padding:0;}
.piro_html .h_c_c .div_reg img{ }
.piro_html .h_c_r{width:10px; background: url(new_skin_left.png) right repeat-y;}

.piro_html .h_b_c{  height:10px;background: url(new_skin_top.png) bottom repeat-x;}
.piro_html .h_b_l{ width:10px; height:10px;background: url(new_skin.png) bottom left no-repeat;}
.piro_html .h_b_r{ width:10px; height:10px;background: url(new_skin.png) bottom right no-repeat;}

.piro_overlay{position:fixed; top:0; left:0; width:100%; height:100%;  z-index:150000;background:#fff;display:none; cursor:pointer;}



.piro_loader{position:absolute;top:50%;left:50%;margin:-59px 0 0 -59px;width:118px;height:118px;display:block;z-index:150005;  cursor:pointer; }

@keyframes rotate {
  100% {-webkit-transform: rotate(-360deg);
  -ms-transform: rotate(-360deg);
    transform: rotate(-360deg);}
}




.piro_loader span{
position:absolute;
top:50%;
left:50%;
margin-top:-36px;
margin-left:-36px;
width:72px;
height:72px;
display:block;
z-index:150009;
display: block !important;
-webkit-animation: rotate 1s linear infinite;
animation: rotate 1s linear infinite;
}

.piro_loader span:before {
width: 30px;
height: 30px;
font-family: 'pirofont';
content: "\e981";
font-size: 30px;
color: #830421;
line-height: 30px;
position: absolute;
left: calc(50% - 15px);
top: calc(50% - 15px);
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}







.piro_title{position:fixed; background: url(bg_title.png) bottom repeat-x;top:0;left:0;width:100%; text-align:center;display:block; padding:6px 0 10px 0; color:white; z-index:150000; font-size:18px; display:none;}
.btn_info{position:absolute;bottom:-7px;right:-7px;width:25px; height:25px;margin:0;display:block; padding:0px; color:black; cursor:pointer; background: url(b_w/info.png) no-repeat; z-index:1500440}

.caption{position:absolute;bottom:10px;left:10px;margin:0;display:block; padding:0px; color:black; cursor:text; background: transparent; z-index:150018}

.caption p{ display:block; margin:0;padding:0px 0px; text-align:center; font-weight:normal; font-size:0px; color:white; z-index:150019; color:white;}

.nav_container{
position:absolute; 
left:0px; 
top: 0px; 
margin:0 0 0 0; 
height:100%; 
width:100%; 
z-index:1500190000000;
}






.piro_close{
width: 40px;
height: 40px;
background-color: #000;
position: absolute;
bottom: 10px;
left: calc(100% - 50px);
cursor:pointer;
z-index:150022;
display:none;
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
-ms-transition-duration: 0.5s;
transition-duration: 0.5s;
}

.piro_close:before {
width: 17px;
height: 17px;
font-family: 'pirofont';
content: "\e902";
font-size: 17px;
color: #fff;
line-height: 17px;
position: absolute;
left: 12px;
top: 12px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.piro_close:hover {
background-color: #de000a;
}








a.piro_next{
width: 40px;
height: 40px;
background-color: #000;
position: absolute;
bottom: 10px;
left: calc(100% - 90px);
cursor:pointer;
display:block;
z-index:150022;
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
-ms-transition-duration: 0.5s;
transition-duration: 0.5s;
}

a.piro_next:before {
width: 17px;
height: 17px;
font-family: 'pirofont';
content: "\e901";
font-size: 17px;
color: #fff;
line-height: 17px;
position: absolute;
left: 12px;
top: 12px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

a:hover.piro_next{
background-color: #830421;
}

@media screen and (max-width:1000px){ 
a:hover.piro_next{
background-color: #000;
}
}

.piro_next_fake{
width: 40px;
height: 40px;
background-color: #dcdcdc;
position: absolute;
bottom: 10px;
left: calc(100% - 90px);
display: none;
cursor:auto;
font-size: 0px;
z-index:150023;
opacity: 0.5;
}

.piro_next_fake:before {
width: 17px;
height: 17px;
font-family: 'pirofont';
content: "\e901";
font-size: 17px;
color: #fff;
line-height: 17px;
position: absolute;
left: 12px;
top: 12px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}







a.piro_prev{
width: 40px;
height: 40px;
background-color: #000;
position: absolute;
bottom: 10px;
left: calc(100% - 130px);
cursor:pointer;
display:block;
z-index:150023;
-webkit-transition-duration: 0.5s;
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
-ms-transition-duration: 0.5s;
transition-duration: 0.5s;
}

a.piro_prev:before {
width: 17px;
height: 17px;
font-family: 'pirofont';
content: "\e900";
font-size: 17px;
color: #fff;
line-height: 17px;
position: absolute;
left: 12px;
top: 12px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

a:hover.piro_prev{
background-color: #830421;
}

@media screen and (max-width:1000px){ 
a:hover.piro_prev{
background-color: #000;
}
}

.piro_prev_fake{
width: 40px;
height: 40px;
background-color: #dcdcdc;
position: absolute;
bottom: 10px;
left: calc(100% - 130px);
display: none;
cursor:auto;
font-size: 0px;
z-index:150020;
opacity: 0.5;
}

.piro_prev_fake:before {
width: 17px;
height: 17px;
font-family: 'pirofont';
content: "\e900";
font-size: 17px;
color: #fff;
line-height: 17px;
position: absolute;
left: 12px;
top: 12px;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}







a.close_pirobox{color:#bb0f05;}



